## cl-mssql 20131003

=== debian/changelog ===
cl-mssql (20131003-1b1) staging; urgency=high

  * No-change rebuild to work around a debile issue

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 19 Sep 2015 18:32:37 +0000

cl-mssql (20131003-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 15 Jan 2015 19:59:07 +0300
